View Single Post
Old 14th February 2011, 21:13   #7
DrO
 
Join Date: Sep 2003
Posts: 27,873
none of the plug-in api was changed in 5.60x. it's most likely related to the dll loading security fixes in 5.59/5.60x and changes in the process address space which has caused some of the plug-ins not now fail or for issues which were already in the plug-ins to now be properly exposed.

as there's only a handful of plug-ins which have failed compared to the security risks of not changing some of the dll loading, etc then i think that's better than the loss it cause.

-daz
DrO is offline   Reply With Quote